BlackBerry Forums Support Community               

Closed Thread
 
LinkBack Thread Tools
Old 10-25-2007, 01:11 PM   #1 (permalink)
Knows Where the Search Button Is
 
Join Date: Oct 2007
Model: 7100T
PIN: N/A
Carrier: Blackberry
Posts: 15
Post Thanks: 0
Thanked 0 Times in 0 Posts
Default Upgrade Question on IT Policy

Please Login to Remove!

Will the IT policy gets changed when we upgrade the BES server from 4.0 to 4.1.4. Is there any precaution we can take regarding this...

Is the 4.1.4 version DST approved.

Regards
Offline  
Old 10-25-2007, 05:33 PM   #2 (permalink)
BlackBerry Genius
 
hdawg's Avatar
 
Join Date: Aug 2006
Model: hdawg
PIN: port3101.org
Carrier: hdawg
Posts: 6,632
Post Thanks: 0
Thanked 0 Times in 0 Posts
Default

The IT Policy will get repushed to all devices, new default policy settings will be pushed for settings that didn't previously exist (like phone call logging).

Are you at 4.0 with no service pack? I believe 4.0 SP3 or above is required for the upgrade you're doing. Yes 4.1.4 is DST Ready ... but you also need to make sure your HHs are too with their OS.
Offline  
Closed Thread


Thread Tools

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

vB code is On
Smilies are On
[IMG] code is On
HTML code is Off
Trackbacks are On
Pingbacks are On
Refbacks are On





Copyright 2004-2014 BlackBerryForums.com.
The names RIM and BlackBerry are registered Trademarks of BlackBerry Inc.